@media (max-width: 992px) {
    .slide-images.side { display: none; }
    .slide-images.below { display: block; padding: 10px 0 20px 0; }

    .detail-container { padding-bottom: 30px; }

    .detail-container .col-md-9 { padding: 0; }

    .detail-container .slide-gallery-thumb {
        float: left;
        width: 25%;
        height: 100px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .header-banner .container,
    footer { padding: 25px 0; }
    footer .container
        { padding: 0; }

    footer .contact { text-align: left; }
    footer .contact h2::after { left: 0; right: auto; }
    footer ul li { padding: 10px 0; }
    footer .sitemap ul { padding: 0 10px; }
    footer .contact span { float: left; margin: 0 10px 10px 0; }
    .fb-footer { margin-left: -20px; }
    footer .contact-details p { margin-bottom: 0; }
}

@media (max-width: 768px) {

    .menu-logo { left: 40px; }

    .header-banner .container,
    footer .container
        { padding: 0 15px; }

    .navbar-nav { width: 100%; margin: 0; }

    #main-nav.affix-top.navbar.navbar-fixed-top, #main-nav-h.affix-top.navbar.navbar-fixed-top {
        background-color: transparent;
        position: fixed;
        margin-top: 0;
    }

    .navbar-nav > li > span, .nav.navbar-nav > li > a {
        margin: 0;
        padding: 10px 15px;
        text-align: right;
        font-size: 14px;
    }

    .navbar-nav > li > span {
        height: 1px;
        background-color: rgba(255, 255, 255, 0.4);
        width: 100%;
        overflow: hidden;
        padding: 0;
    }

    .navbar-collapse { margin-top: 10px; }

    .menu-logo img {
        height: 35px;
        left: -25px;
        margin-top: 5px;
    }

    .menu-logo .logo-white img { height: 45px; }
    section { margin-top: 20px; }
    hr.small { width: 100%; }

    .home-container .home-punchline {
        font-size: 40px;
        padding: 20px 30px;
        line-height: 45px;
        top: 25%;
    }

    .home-container .home-punchline span { font-size: 26px; }
    .news-container .news-list .news-image { height: 180px; }
    .news-container .news-list .news-description { height: auto; padding-bottom: 30px; }
    .news-container .news-list { margin-top: 0; }
    .stats-banner { display: block; height: auto; padding: 20px 0; }

    .vehicle-container:not(.page) .container,
    .news-container:not(.page) .container,
    .media-container:not(.page) .container
        { padding: 0; }

    .stats-banner .stat-item {
        display: block;
        float: left;
        width: 100%;
    }

    #g3c.gallery-area .mix { width: 100%; padding: 5px 0 !important; }
    .gallery-area { margin-top: 0; }

    #g3c .mix .g3c-img .g3c-img-hover { opacity: 1; background-color: transparent; }
    #g3c .g3c-img .img-tagline { background-color: #2f2f2f !important; }
    #g3c .mix .img-description { padding: 30px 15px 20px 15px; }

    .btn-white { padding: 5px 10px; }
    .btn-white { color: #fff !important; border-color: #fff !important; }



    .header-banner { margin-top: 60px; }
    .header-banner h1 { height: 100px; line-height: 100px; }

    .detail-container { padding-top: 60px; padding-bottom: 25px; }

    .detail-container .detail-slider,
    .detail-container .slide-img
        { height: 300px; }

    .detail-container .detail-content { padding: 0 15px; }

}

@media (max-width: 480px) {
	#videoembed{
		height:200px;
	}
    .detail-container .detail-slider,
    .detail-container .slide-img
        { height: 200px; }

    .detail-container .slide-gallery-thumb {
        height: 50px;
    }
    
    .map-overlay {
        right: 50%;
        -webkit-transform: translateX(50%);
        -moz-transform: translateX(50%);
        -ms-transform: translateX(50%);
        -o-transform: translateX(50%);
        transform: translateX(50%);
    }
}